
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
@media screen {
    body {
        margin-left: 12%;
        margin-right: 12%
        }
    }
.pagedjs_page_content > div {
    margin-left: 12%;
    margin-right: 12%
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    font-style: normal;
    font-weight: normal
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.bt {
    border-top: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.btr {
    border-top: solid 1px;
    border-right: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.br {
    border-right: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.btlr {
    border-top: solid 1px;
    border-left: solid 1px;
    border-right: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.blr {
    border-left: solid 1px;
    border-right: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.bb {
    border-bottom: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.bbr {
    border-bottom: solid 1px;
    border-right: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.bblr {
    border-bottom: solid 1px;
    border-left: solid 1px;
    border-right: solid 1px;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.dent {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.botbor {
    border-bottom: solid 1px
    }
.giant {
    font-size: 200%
    }
.huge {
    font-size: 150%
    }
.large {
    font-size: 125%
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.poem {
    margin-left: 15%
    }
.note {
    margin-left: 20%;
    margin-right: 20%
    }
.title {
    text-align: center;
    font-size: 125%
    }
.right {
    text-align: right
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.smcaplc {
    text-transform: lowercase;
    font-variant: small-caps
    }
.figcenter {
    margin: auto;
    text-align: center
    }
a:link {
    color: #00f;
    text-decoration: none
    }
a:visited {
    color: #63c;
    text-decoration: none
    }
.spacer {
    padding-left: 1em;
    padding-right: 1em
    }
